<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.user.biz.mapper.KxsUserBankMapper">

    <resultMap type="com.kxs.user.api.model.KxsUserBank" id="KxsUserBankMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="user_id" property="userId" />
        <result column="bank_name" property="bankName" />
        <result column="bank_card_name" property="bankCardName" />
        <result column="bank_open" property="bankOpen" />
        <result column="bank_phone" property="bankPhone" />
        <result column="bank_code" property="bankCode" />
        <result column="bank_pic" property="bankPic" />

    </resultMap>

</mapper>
